Subject: Re: linux-next: Tree for November 19

From: Jens Axboe <[email-masked]>
Date: Sat, 20 Nov 2010 11:44:37 +0100

On 2010-11-20 06:52, Zimny Lech wrote:
> W dniu 20 listopada 2010 06:50 użytkownik Zimny Lech
> <[email-masked]> napisał:
>> Hi,
>>
>> 2010/11/19 Stephen Rothwell <[email-masked]>:
>>> Hi all,
>>>
>>> Changes since 20101118:
>>
>> I do not recall that I saw it before
>>  CC [M]  drivers/block/cciss.o
>> /home/test/linux-2.6/drivers/block/cciss.c: In function 'cciss_cleanup':
>> /home/test/linux-2.6/drivers/block/cciss.c:4929:6: error: 'proc_cciss'
>> undeclared (first use in this function)
>> /home/test/linux-2.6/drivers/block/cciss.c:4929:6: note: each
>> undeclared identifier is reported only once for each function it
>> appears in
>> make[3]: *** [drivers/block/cciss.o] Error 1
>> make[2]: *** [drivers/block] Error 2
>> make[1]: *** [drivers] Error 2
>> make: *** [sub-make] Error 2
>>
> 
> BTW. mainline too I guess

A fix for this is queued up in for-linus, it'll go out shortly.

-- 
Jens Axboe